Subject: Ticket Assigned - shukran
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 02:23:50 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran heba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  heba Bot:  Hi Heba ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01110799488            05:52 AM, 06th May                     heba                    Okay           05:52 AM, 06th May                   Juhi                   Hi Heba, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           05:53 AM, 06th May                     heba                    صباح النور،الحساب بتاعي اتحظر مؤقتا           05:54 AM, 06th May                     heba                    ومش عارفة السبب           05:54 AM, 06th May                   Juhi                   As we can see here you are contacting us regarding return and refund status.           05:54 AM, 06th May                   Juhi                   I am really sorry I am an english agent.           05:54 AM, 06th May                   Juhi                   Do you want me to transfer this chat to some arabic agent ?           05:55 AM, 06th May                     heba                    Okay i can write in english it is okay           05:55 AM, 06th May                   Juhi                   alright.           05:55 AM, 06th May                   Juhi                   Could you please share your order number so that I can assist you further?           05:55 AM, 06th May                     heba                    My card is temporarily blocked and i dont know why           05:56 AM, 06th May                     heba                    Hello?           05:56 AM, 06th May                   Juhi                   Which card?           05:57 AM, 06th May                   Juhi                   Shukran ?           05:57 AM, 06th May                     heba                    Yes           05:57 AM, 06th May                   Juhi                   [email-masked] it doesn't have any shukran card linked           05:58 AM, 06th May                   Juhi                   provide any order number with which shukran is earned           05:58 AM, 06th May                     heba                    But when i bought dresses and t shirts before i had card as i gave them my number           05:59 AM, 06th May                     heba                    But when i bought yesterday my card was blocked           06:00 AM, 06th May                   Juhi                   please provide order number           06:00 AM, 06th May                     heba                    Can i give you my number to check my accont??!           06:02 AM, 06th May                   Juhi                   We are really sorry but           06:04 AM, 06th May                   Juhi                   provide any order number, email id or contact number           06:04 AM, 06th May                     heba                    01110799488           06:06 AM, 06th May                     heba                    This is my contact number           06:06 AM, 06th May                   Juhi                   May i know your country?           06:06 AM, 06th May                     heba                    Egypt           06:08 AM, 06th May                   Juhi                   Still not able to find your details           06:08 AM, 06th May                   Juhi                   You must be having any sms or confirmation for any of your order           06:08 AM, 06th May                   Juhi                   Please check and give that to us.           06:09 AM, 06th May                     heba                    So are there any informations can i give you           06:09 AM, 06th May                   Juhi                   Order number           06:10 AM, 06th May                     heba                             06:10 AM, 06th May                   Juhi                   it starts with 200           06:10 AM, 06th May                   Juhi                   check your order history           06:11 AM, 06th May                     heba                    How can i check it???           06:11 AM, 06th May                   Juhi                   open the application then on left corner open the drop box           06:12 AM, 06th May                   Juhi                   you will see My orders there.           06:13 AM, 06th May                   Juhi                   open and send the screenshot           06:13 AM, 06th May                   Juhi                   there would be a number 200****675           06:13 AM, 06th May                     heba                    Ok i will thanks for your help and i am sorry for if i was annoying           06:15 AM, 06th May                   Juhi                   No that's fine. Just provide me your order number           06:15 AM, 06th May                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           06:17 AM, 06th May                   Juhi                   Hi (Heba), I have not received a response from you still, please confirm if we are still connected?           06:19 AM, 06th May                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:23 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2525752